body {
    font-family: 'Avenir Display', sans-serif;
}

p, ul, li {
    font-family: 'Avenir Display', sans-serif;
}

.qodef-h1, h1 {
    font-family: 'Cormorant Garamond';
    font-weight: 500;
}

.qodef-h2, h2 {
    font-family: 'Cormorant Garamond';
    font-weight: 500;
}

.qodef-h3, h3 {
    font-family: 'Cormorant Garamond';
    font-weight: 500 !important;
}

.qodef-h4, h4 {
    font-family: 'Cormorant Garamond';
    font-weight: 500;
}

.qodef-h5, h5 {
    font-family: 'Cormorant Garamond';
    font-weight: 500;
}

.qodef-h6, h6 {
    font-family: 'Cormorant Garamond';
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0;
}

.qodef-blog.qodef-item-layout--metro article .qodef-e-media .qodef-e-date-on-image {
    font-family: 'Avenir Display', sans-serif;
}

.qodef-header-navigation>ul>li>a {
    font-family: 'Avenir Display', sans-serif;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a {
    font-family: 'Avenir Display', sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
    font-weight: 500;
}

.qodef-custom-font {
    position: relative;
    margin: 0;
    font-family: TuesdayNight, sans-serif;
    color: white;
}

.page-id-2594 .e-con-inner, .page-id-9060 .e-con-inner {
    padding: 0;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul {
    width: 300px;
}

.wc-block-product-categories li, .wc-block-product-categories-list li, .widget.widget_archive li, .widget.widget_categories li, .widget.widget_layered_nav li, .widget.widget_meta li, .widget.widget_nav_menu li, .widget.widget_pages li, .widget.widget_product_categories li, .widget.widget_recent_comments li, .widget.widget_recent_entries li, .wp-block-archives-list li, .wp-block-categories li, .wp-block-page-list li {
    font-family: 'Avenir Display';
    line-height: 1.7em;
}

.widget.widget_warren_core_title_widget, .widget[data-widget_type*=widget-warren-core-title-widget], [class*=elementor-widget-wp-widget].widget_warren_core_title_widget, [class*=elementor-widget-wp-widget][data-widget_type*=widget-warren-core-title-widget] {
    margin-bottom: 5px;
}

@media (min-width: 1513px) {
    #qodef-page-footer-top-area-inner.qodef-layout-columns--3-predefined>.qodef-grid>.qodef-grid-inner {
        grid-template-columns: auto 25% 25%;
        column-gap: 40px;
    }
}

#qodef-page-content-bottom {
    background-color: #cfb76f;
    background-color: #adb295;
}

#qodef-page-footer-top-area {
    background-color: #4F2B4D;
}

#qodef-page-footer-bottom-area {
    background-color: #341A31;
}

#qodef-page-footer .widget:not(.widget_warren_core_title_widget) {
    color: white;
}

#qodef-page-footer .widget .qodef-widget-title {
    color: white;
}

#qodef-page-footer .widget a:not(.qodef-shortcode.qodef-button) {
    color: white;
}

.qodef-social-share.qodef-layout--list li a {
    border: 1px solid #fff;
}

.qodef-blog.qodef-item-layout--metro article .qodef-e-media .qodef-e-date-on-image {
    background-color: #ADB295;
}

.qodef-mobile-header-navigation>ul>li>a {
    font-family: 'Avenir Display', sans-serif;
}

.qodef-mobile-header-navigation ul li ul li>a {
    font-family: 'Avenir Display', sans-serif;
}

.qodef-tabs.qodef-layout--simple .qodef-tabs-navigation li a {
    font-family: 'Avenir Display', sans-serif;
    font-weight: 600;
    text-transform: initial;
    font-size: 16px;
    line-height: 1.3333333333em;
    letter-spacing: 0;
}

